Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
ekiga 4.0.1 is now up to date
libpeas 1.22.0 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-nibbles 3.24.1 is outdated by 3.32.0
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pango 1.42.4 is outdated by 1.44.0
nautilus-python 1.2.2 is outdated by 1.2.3
ghex 3.18.3 is outdated by 3.18.4
gimp-help 2.8.2 is outdated by 2.10.0
libgdata 0.17.9 is outdated by 0.17.10
switcheroo-control 1.2 is outdated by 1.3.1
libgovirt 0.3.4 is outdated by 0.3.6
balsa 2.5.6 is outdated by 2.5.7
pygobject is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
pygobject-2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject3 3.30.1 is outdated by 3.32.1
python:pygobject2 was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ekiga 4.0.1 is outdated by 4.1.0
gnome-applets 3.30.0 is outdated by 3.32.0
metacity 3.30.1 is outdated by 3.32.0
gnome-shell-extension-multi-monitors 16 is outdated by 18
cogl 1.22.2 is outdated by 1.22.4
mallard-ducktype 0.4 is outdated by 1.0
gnome-shell-extension-workspaces-to-dock 49 is outdated by 50
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
accerciser 3.22.0 is outdated by 3.32.0
zenity 3.30.0 is outdated by 3.32.0
gnome-usage 3.30.0 is outdated by 3.32.0
gnome-photos 3.30.1 is outdated by 3.32.0
gnome-backgrounds 3.30.0 is outdated by 3.32.0
gnote 3.30.0 is outdated by 3.32.0
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview3 3.24.9 is outdated by 3.24.10
gnome-characters 3.30.0 is outdated by 3.32.0
gnome-font-viewer 3.30.0 is outdated by 3.32.0
geocode-glib 3.26.0 is outdated by 3.26.1
gnome-weather 3.26.0 is outdated by 3.32.0
rygel 0.36.2 is outdated by 0.38.0
gnome-robots 3.22.3 is outdated by 3.32.0
five-or-more 3.30.0 is outdated by 3.32.0
template-glib 3.30.0 is outdated by 3.32.0
gnome-taquin 3.30.0 is outdated by 3.32.0
gjs 1.54.3 is outdated by 1.56.0
mutter 3.30.2 is outdated by 3.32.0
gnome-2048 3.30.0 is outdated by 3.32.0
gnome-logs 3.30.0 is outdated by 3.32.0
eog 3.28.4 is outdated by 3.32.0
file-roller 3.30.1 is outdated by 3.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
glib-networking 2.58.0 is outdated by 2.60.0
gnome-bluetooth 3.28.2 is outdated by 3.32.0
gnome-klotski 3.22.3 is outdated by 3.32.0
gnome-mines 3.30.1.1 is outdated by 3.32.0
gnome-sudoku 3.30.0 is outdated by 3.32.0
gnome-system-monitor 3.30.0 is outdated by 3.32.0
iagno 3.30.0 is outdated by 3.32.0
lightsoff 3.30.0 is outdated by 3.32.0
retro-gtk 0.16.0 is outdated by 0.16.1
swell-foop 3.30.0 is outdated by 3.32.0
yelp 3.30.0 is outdated by 3.32.0
yelp-xsl 3.30.1 is outdated by 3.32.0
atk 2.30.0 is outdated by 2.32.0
baobab 3.30.0 is outdated by 3.32.0
yelp-tools 3.28.0 is outdated by 3.32.0
gnote 3.30.0 is now up to date
libmanette 0.2.1 is outdated by 0.2.2
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-sushi 3.30.0 is outdated by 3.32.0
gnome-2048 3.30.0 is now up to date
gnome-system-log 3.9.90 is now up to date
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-multi-writer 3.30.0 is outdated by 3.32.0
gnome-power-manager 3.30.0 is outdated by 3.32.0
meta-gnome3 3.22 is outdated by 3.30
gdk-pixbuf 2.38.0 is outdated by 2.38.1
phodav 2.2 is outdated by 2.3
gtk3 3.24.4 is outdated by 3.24.5
gtk3 3.24.1 is outdated by 3.24.5
gtk3 3.24.4 is outdated by 3.24.5
gnome-shell-extension-dashtodock 64 is outdated by 65
mousetweaks 3.12.0 is now up to date
libgweather 3.28.2 is outdated by 3.28.3
gnome-shell-extension-appindicator 22 is outdated by 23
libchamplain 0.12.16 is outdated by 0.12.17
geary 0.12.4 is outdated by 0.13.0
graphene 1.8.2 is outdated by 1.8.4
gnome-tetravex 3.22.0 is now up to date
yelp 3.30.0 is now up to date
clutter-gst 3.0.26 is outdated by 3.0.27
libgnomekbd 3.26.0 is outdated by 3.26.1
mousetweaks 3.12.0 is outdated by 3.31.90
gnome-chess 3.30.0 is outdated by 3.30.1
yelp 3.30.0 is outdated by 3.31.90
gnome-klotski 3.22.3 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
libwnck3 3.30.0 is outdated by 3.31.4
gnome-klotski 3.22.3 is outdated by 3.31.3
gnome-nibbles 3.24.1 is outdated by 3.31.3
gnome-robots 3.22.3 is outdated by 3.31.3
gnote 3.30.0 is outdated by 3.31.0
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
accerciser 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-taquin 3.30.0 is now up to date
iagno 3.30.0 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-documents 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.1 is outdated by 3.31.4
gnome-2048 3.30.0 is outdated by 3.31.4
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-taquin 3.30.0 is outdated by 3.31.4
iagno 3.30.0 is outdated by 3.31.4
accerciser 3.22.0 is outdated by 3.31.4
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
libcloudproviders 0.2.5 is outdated by 0.3.0
gnome-js-common 0.1.2 is now up to date
libgxps 0.3.0 is outdated by 0.3.1
libsecret 0.18.6 is outdated by 0.18.7
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
eog 3.28.4 is now up to date
eog 3.28.4 is outdated by 3.31
gnome-weather 3.26.0 is now up to date
gnome-weather 3.26.0 is outdated by 3.31.3
glib 2.58.1 is outdated by 2.58.2
gtk3 3.24.1 is outdated by 3.24.2
gjs 1.54.3 is now up to date
libgnome-games-support 1.4.2 is outdated by 1.4.3
seahorse 3.30 is outdated by 3.30.1.1
gupnp-tools 0.8.14 is outdated by 0.8.15
gnome-tweaks 3.30.1 is outdated by 3.30.2
deja-dup 38.0 is outdated by 38.1
gtk2-engines is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
mutter 3.30.2 is now up to date
glib-d 2.0.0 is outdated by 2.0.1
gnome-games-app 3.30.1 is outdated by 3.30.2
gtk-d 3.8.3 is outdated by 3.8.4
gedit 3.30.2 is now up to date
gnome-devel-docs 3.30.1 is outdated by 3.30.2
gtkmm2.4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gtkmm3.0 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gobject-introspection 1.58.0 is outdated by 1.58.1
gssdp 1.0.2 is outdated by 1.1.0.1
gupnp 1.0.3 is outdated by 1.1.0
mutter 3.30.1 is outdated by 3.30.2
spidermonkey 60.2.3 is outdated by 60.3.0
gupnp-av 0.12.10 is outdated by 0.12.11
pygobject 3.30.1 is outdated by 3.30.2
babl 0.1.58 is outdated by 0.1.60
gimp 2.10.6 is outdated by 2.10.8
vala 0.42.2 is outdated by 0.42.3
gtkmm3.0 3.22.2 is outdated by 3.22.3
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
libgit2-glib 0.26.4 is outdated by 0.27.7
gtranslator 2.91.7 is outdated by 3.30.0
gnome-calendar 3.30.0 is outdated by 3.30.1
glibmm 2.56.0 is outdated by 2.58.0
libdazzle 3.30.1 is outdated by 3.30.2
libsigc++ 2.10.0 is outdated by 2.10.1
gnome-boxes 3.30.1 is outdated by 3.30.2
gnome-music 3.30.1 is outdated by 3.30.2
aisleriot 3.22.6 is outdated by 3.22.7
dconf 0.30.0 is outdated by 0.30.1
gucharmap 11.0.2 is outdated by 11.0.3
gjs 1.54.1 is outdated by 1.54.2
gnome-maps 3.30.1 is outdated by 3.30.2
libsoup 2.64.1 is outdated by 2.64.2
evolution-ews 3.30.1 is outdated by 3.30.2
evolution 3.30.1 is outdated by 3.30.2
evolution-data-server 3.30.1 is outdated by 3.30.2
gnome-clocks 3.30.0 is outdated by 3.30.1
gedit 3.30.1 is outdated by 3.30.2
orca 3.30.0 is outdated by 3.30.1
gegl 0.4.8 is outdated by 0.4.10
evince is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gnome-pkg-tools 0.20.2 is outdated by 0.20.3
sysprof 3.30.1 is outdated by 3.31.1
sysprof 3.30.1 is now up to date
sysprof 3.30.1 is outdated by 3.31.1
gnome-shell-extension-multi-monitors 16 is now up to date
gnome-shell-extension-multi-monitors 0.00git20180920.1.0 is outdated by 16
json-glib 1.4.4 is now up to date
zenity 3.30.0 is now up to date
gnome-photos 3.30.1 is now up to date
eog 3.28.4 is now up to date
file-roller 3.30.1 is now up to date
jsonrpc-glib 3.30.0 is outdated by 3.30.1
gitg 3.26.0 is outdated by 3.30
gnome-characters 3.30.0 is now up to date
gnome-characters was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vala 0.42.2 is now up to date
accerciser 3.22.0 is now up to date
mutter 3.30.1 is now up to date
nautilus-python 1.2.2 is now up to date
accerciser was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extensions 3.30.0 is outdated by 3.30.1
polari is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
mutter 3.30.0 is outdated by 3.30.1
evince 3.30.1 is now up to date
iagno 3.30.0 is now up to date
lightsoff 3.30.0 is now up to date
evince was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
babl 0.1.58 is now up to date
gnome-taquin 3.30.0 is now up to date
gnome-characters is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
spidermonkey 60.2.3 is now up to date
glom 1.30.4 is outdated by 1.31.6
gjs 1.54.1 is now up to date
glom was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
polari 3.30.1 is now up to date
polari 3.30.0 is outdated by 3.30.1
gimp-help 2.8.2 is now up to date
gimp-help was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
zenity 3.28.1 is outdated by 3.30.0
gnome-music 3.30.1 is now up to date
orca 3.30.0 is now up to date
gjs 1.54.0 is outdated by 1.54.1
polari 3.30.0 is now up to date
spidermonkey 60.2.1 is outdated by 60.2.2
evince is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gnome-maps 3.30.1 is now up to date
gnome-shell-extension-workspaces-to-dock 49 is now up to date
gnome-boxes 3.30.1 is now up to date
evince 3.30.0 is outdated by 3.30.1
gnome-shell-extension-workspaces-to-dock 48 is outdated by 49
libgda 5.2.4 is outdated by 5.2.5
evolution 3.30.1 is now up to date
evolution-data-server 3.30.1 is now up to date
evolution-ews 3.30.1 is now up to date
gedit 3.30.1 is now up to date
gnome-mines 3.30.1.1 is now up to date
libdazzle 3.30.1 is now up to date
libsoup 2.64.1 is now up to date
yelp-xsl 3.30.1 is now up to date
gnome-tweaks 3.30.1 is now up to date
gnome-photos 3.30.0 is outdated by 3.30.1
gnome-tweaks 3.30.0 is outdated by 3.30.1
babl 0.1.56 is outdated by 0.1.58
gnome-usage 3.30.0 is now up to date
gnome-usage 3.28.0 is outdated by 3.30.0
gnome-games-app 3.30.1 is now up to date
sysprof 3.30.1 is now up to date
gnome-games-app 3.30.0 is outdated by 3.30.1
dconf-editor 3.30.0 is outdated by 3.30.1
sysprof 3.30.0 is outdated by 3.30.1
gnome-shell-extension-multi-monitors 0.00git20180920.1.0 is now up to date
gnome-shell-extension-multi-monitors was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libdazzle 3.30.0 is outdated by 3.30.1
glib 2.58.1 is now up to date
bijiben 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.1 is now up to date
eog 3.28.3 is outdated by 3.28.4
file-roller 3.30.0 is outdated by 3.30.1
gedit 3.30.0 is outdated by 3.30.1
gedit-plugins 3.30.0 is outdated by 3.30.1
gnome-maps 3.30.0 is outdated by 3.30.1
gnome-mines 3.30.0 is outdated by 3.30.1
gnome-music 3.30.0 is outdated by 3.30.1
libsoup 2.64.0 is outdated by 2.64.1
yelp-xsl 3.30.0 is outdated by 3.30.1
evolution-ews 3.30.0 is outdated by 3.30.1
vala 0.42.1 is outdated by 0.42.2
evolution 3.30.0 is outdated by 3.30.1
evolution-data-server 3.30.0 is outdated by 3.30.1
gnote 3.30.0 is now up to date
gnote 3.28.0 is outdated by 3.30.0
gnome-online-miners 3.30.0 is now up to date
gtk3 3.24.1 is now up to date
vala 0.42.1 is now up to date
glib 2.58.0 is outdated by 2.58.1
cairo 1.15.12 is outdated by 1.14.12
gtkspell3 3.0.9 is outdated by 3.0.10
sysprof 3.30.0 is now up to date
gtk3 3.24.0 is outdated by 3.24.1
gnome-sushi 3.30.0 is now up to date
gnome-sushi 3.28.3 is outdated by 3.30.0
json-glib 1.4.2 is outdated by 1.4.4
vala 0.42.0 is outdated by 0.42.1
geary 0.12.4 is now up to date
gnome-music 3.30.0 is now up to date
pygobject 3.30.1 is now up to date
gupnp 1.0.3 is now up to date
gnome-devel-docs 3.30.1 is now up to date
libdazzle 3.30.0 is now up to date
libwnck3 3.30.0 is now up to date
gnome-devel-docs 3.28.0 is outdated by 3.30.1
gnome-documents 3.30.0 is now up to date
libwnck3 3.24.1 is outdated by 3.30.0
gnome-shell-extension-workspaces-to-dock 48 is now up to date
gnome-shell-extension-workspaces-to-dock 47 is outdated by 48
gnome-applets 3.30.0 is now up to date
eog-plugins 3.26.3 is now up to date
gdk-pixbuf 2.38.0 is now up to date
gnome-applets 3.28.0 is outdated by 3.30.0
metacity 3.30.1 is now up to date
metacity 3.30.0 is outdated by 3.30.1
libgweather 3.28.2 is now up to date
gtksourceview3 3.24.9 is now up to date
gtksourceview4 4.0.3 is now up to date
libmanette 0.2.1 is now up to date
rygel 0.36.2 is now up to date
atk 2.30.0 is now up to date
atk 2.28.1 is outdated by 2.30.0
gnome-2048 3.30.0 is now up to date
gnome-font-viewer 3.30.0 is now up to date
gnome-logs 3.30.0 is now up to date
gnome-mines 3.30.0 is now up to date
gnome-sudoku 3.30.0 is now up to date
spidermonkey 60.1.0 is outdated by 60.2.0
swell-foop 3.30.0 is now up to date
gnome-photos 3.30.0 is now up to date
dconf 0.30.0 is now up to date
gnome-power-manager 3.30.0 is now up to date
gnome-photos 3.29.92 is outdated by 3.30.0
gtksourceview3 3.24.8 is outdated by 3.24.9
gnome-photos 3.29.92 is now up to date
gnome-tweaks 3.30.0 is now up to date
gobject-introspection 1.58.0 is now up to date
jsonrpc-glib 3.30.0 is now up to date
template-glib 3.30.0 is now up to date
glib 2.58.0 is now up to date
gnome-calendar 3.30.0 is now up to date
gnome-shell-extensions 3.30.0 is now up to date
gtk3 3.24.0 is now up to date
mutter 3.30.0 is now up to date
gnome-characters 3.29.91 is now up to date
gnome-chess 3.30.0 is now up to date
gnome-nibbles 3.24.1 is now up to date
sysprof 3.29.3 is outdated by 3.30.0
template-glib 3.28.0 is outdated by 3.30.0
gnome-color-manager 3.30.0 is now up to date
gnome-maps 3.30.0 is now up to date
gnome-multi-writer 3.30.0 is now up to date
jsonrpc-glib 3.29.91 is outdated by 3.30.0
libdazzle 3.29.92 is outdated by 3.30.0
evolution 3.30.0 is now up to date
evolution-data-server 3.30.0 is now up to date
evolution-ews 3.30.0 is now up to date
glib-networking 2.58.0 is now up to date
gnome-power-manager 3.26.0 is outdated by 3.30.0
rygel 0.36.1 is outdated by 0.36.2
balsa 2.5.6 is now up to date
bijiben 3.30.0 is now up to date
dconf-editor 3.30.0 is now up to date
five-or-more 3.30.0 is now up to date
gnome-2048 3.26.1 is outdated by 3.30.0
file-roller 3.30.0 is now up to date
gnome-system-monitor 3.30.0 is now up to date
dconf-editor 3.28.0 is outdated by 3.30.0
gnome-color-manager 3.28.0 is outdated by 3.30.0
gnome-multi-writer 3.28.0 is outdated by 3.30.0
gnome-taquin 3.28.0 is outdated by 3.30.0
iagno 3.28.0 is outdated by 3.30.0
mutter 3.29.92 is outdated by 3.30.0
anjuta 3.28.0 is now up to date
evince 3.30.0 is now up to date
libsoup 2.64.0 is now up to date
metacity 3.30.0 is now up to date
seahorse 3.30 is now up to date
anjuta was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
dconf 0.28.0 is outdated by 0.30.0
dconf was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-online-miners 3.26.0 is outdated by 3.30.0
yelp 3.30.0 is now up to date
yelp-xsl 3.30.0 is now up to date
yelp was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
five-or-more 3.28.0 is outdated by 3.30.0
evince 3.29.92 is outdated by 3.30.0
yelp-xsl 3.28.0 is outdated by 3.30.0
gnome-boxes 3.28.5 is outdated by 3.30.0
gnome-shell-extensions 3.29.91 is outdated by 3.30.0
seahorse 3.20.0 is outdated by 3.30
gnome-backgrounds 3.30.0 is now up to date
file-roller 3.29.91 is outdated by 3.30.0
gdk-pixbuf 2.36.12 is outdated by 2.38.0
gnome-calendar 3.29.92 is outdated by 3.30.0
gnome-logs 3.29.4 is outdated by 3.30.0
gnome-mines 3.28.0 is outdated by 3.30.0
gnome-music 3.28.2.1 is outdated by 3.30.0
gnome-system-monitor 3.29.91 is outdated by 3.30.0
gtk3 3.23.2 is outdated by 3.24.0
libsoup 2.63.92 is outdated by 2.64.0
gnome-calculator is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gedit-plugins 3.30.0 is now up to date
libart-lgpl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gnome-backgrounds 3.29.90 is outdated by 3.30.0
gedit 3.30.0 is now up to date
gnome-sudoku 3.29.2 is outdated by 3.30.0
gedit 3.29.90 is outdated by 3.30.0
gedit-plugins 3.28.1 is outdated by 3.30.0
gnome-chess 3.28.1 is outdated by 3.30.0
glib-networking 2.57.92 is outdated by 2.58.0
gnome-tweaks 3.29.92 is outdated by 3.30.0
aisleriot 3.22.6 is now up to date
baobab 3.30.0 is now up to date
gnome-games-app 3.30.0 is now up to date
gucharmap 11.0.2 is now up to date
retro-gtk 0.16.0 is now up to date
gnome-games-app 3.29.90 is outdated by 3.30.0
lightsoff 3.28.0 is outdated by 3.30.0
metacity 3.28.0 is outdated by 3.30.0
retro-gtk 0.15.90 is outdated by 0.16.0
swell-foop 3.28.0 is outdated by 3.30.0
baobab 3.28.0 is outdated by 3.30.0
gucharmap 11.0.1 is outdated by 11.0.2
vala 0.42.0 is now up to date
gnome-clocks 3.30.0 is now up to date
aisleriot 3.22.5 is outdated by 3.22.6
gnome-clocks 3.28.0 is outdated by 3.30.0
vala 0.41.92 is outdated by 0.42.0
gobject-introspection 1.57.3 is outdated by 1.58.0
libgnomecanvas is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gnome-logs 3.29.4 is now up to date
libdazzle 3.29.92 is now up to date
gnome-font-viewer 3.28.0 is outdated by 3.30.0
gnome-shell-extension-dashtodock 64 is now up to date
gnome-shell-extension-pixelsaver 1.10git20180804 is now up to date
gnome-shell-extension-workspaces-to-dock 47 is now up to date
gnome-shell-extension-dashtodock was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-pixelsaver was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-workspaces-to-dock was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libsoup 2.63.92 is now up to date
libdazzle 3.29.91 is outdated by 3.28.5
gnome-sudoku 3.29.2 is now up to date
mutter 3.29.91 is outdated by 3.28.3
file-roller 3.29.91 is now up to date
libgnome-games-support 1.4.2 is now up to date
gtk-doc 1.28 is outdated by 1.29
gobject-introspection 1.57.3 is now up to date
json-glib 1.4.2 is now up to date
gnome-calendar 3.29.92 is now up to date
gnome-disk-utility is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
evince 3.29.92 is now up to date
glib-networking 2.57.92 is now up to date
glib-networking was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evince 3.29.91 is outdated by 3.28.2
file-roller 3.29.90 is outdated by 3.28.1
gnome-maps 3.29.91 is outdated by 3.28.2
cairo 1.15.12 is now up to date
gnome-disk-utility 3.29.90 is outdated by 3.28.3
gnome-tweaks 3.29.92 is now up to date
caribou 0.4.21 is now up to date
gnome-characters 3.28.2 is now up to date
vala 0.41.92 is now up to date
evince 3.29.91 is now up to date
evince was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
libdazzle 3.29.91 is now up to date
glib 2.57.2 is outdated by 2.56.2
anjuta is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
gimp 2.10.6 is now up to date
pango 1.42.4 is now up to date
vala 0.40.9 is now up to date
sysprof 3.29.3 is now up to date
jsonrpc-glib 3.29.91 is now up to date
gnome-nibbles 3.24.0 is outdated by 3.24.1
gnome-games-app 3.29.90 is now up to date
mutter 3.29.91 is now up to date
retro-gtk 0.15.90 is now up to date
gedit 3.29.90 is now up to date
gegl 0.4.8 is now up to date
gnome-shell-extensions 3.29.91 is now up to date
libdazzle 3.28.5 is now up to date
gedit was added to Ubuntu 18.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution 3.29.90 is outdated by 3.28.5
evolution-data-server 3.29.90 is outdated by 3.28.5
evolution-ews 3.29.90 is outdated by 3.28.5
gnome-characters 3.28.2 is outdated by 3.29.91
gnome-shell-extensions 3.29.90 is outdated by 3.28.1
mutter 3.29.90 is outdated by 3.28.3
evolution 3.29.90 is now up to date
evolution-data-server 3.29.90 is now up to date
evolution-ews 3.29.90 is now up to date
evolution 3.29.90 is outdated by 3.28.5
evolution-data-server 3.29.90 is outdated by 3.28.5
evolution-ews 3.29.90 is outdated by 3.28.5
vala 0.40.8 is outdated by 0.40.9
gtk3 3.23.2 is now up to date
babl 0.1.56 is now up to date
caribou 0.4.21 is outdated by 0.4.22